Subject: 2012 posters
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Tue, 19 Jul 2011 17:33:14 -0400

Hi Rhonda.
We are gearing up to start calling customers for the 2012 posters starting the first week of September.  We would like to have most of the posters available to start sending out.  I am attaching a tentative schedule that I am hoping you can try.  If we can make the timelines, we will have gotten through the entire list by the beginning of March 2012.  I am going to go ahead and begin preparing some of the posters now.  I will begin with the highest selling states in "A" group and make my way down the columns.  Let me know if you have any questions or concerns.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]